Page MenuHomePhabricator

Convert Special:ExpandTemplates to OOUI
Closed, ResolvedPublic

Details

Related Gerrit Patches:

Event Timeline

Florian created this task.Nov 4 2015, 5:40 PM
Florian raised the priority of this task from to Medium.
Florian updated the task description. (Show Details)
Florian added a project: UI-Standardization.
Florian claimed this task.Nov 28 2015, 10:50 PM

Change 255912 had a related patch set uploaded (by Florianschmidtwelzow):
Convert Special:ExpandTemplates to OOUI

https://gerrit.wikimedia.org/r/255912

Results of the above change: (both forms are submitted once, without any input)

actually
with the change

Change 255912 merged by jenkins-bot:
Convert Special:ExpandTemplates to OOUI

https://gerrit.wikimedia.org/r/255912

Florian closed this task as Resolved.Jan 2 2016, 5:50 PM
Florian removed a project: Patch-For-Review.
Florian set Security to None.